=== debian/changelog ===
ros-one-audio-video-recorder (2.2.16-2jammy.20251023.0159) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 23 Oct 2025 01:59:56 +0000

ros-one-audio-video-recorder (2.2.16-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-audio-video-recorder (2.2.15-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-audio-video-recorder (2.2.14-0jammy) jammy; urgency=high

  * [audio_video_recorder] needs to find_package message_filters (#1800 <https://github.com/jsk-ros-pkg/jsk_common/issues/1800>)
  * [audio_video_recorder][jsk_rosbag_tools] support ros-o (#1807 <https://github.com/jsk-ros-pkg/jsk_common/issues/1807>)
    * audio_video_recorder needs to find_package message_filters
  * Contributors: Lucas Walter, Yoshiki Obinata

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-audio-video-recorder (2.2.13-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-audio-video-recorder (2.2.12-0jammy) jammy; urgency=high

  * add audio_video_recorder (#1672 <https://github.com/jsk-ros-pkg/jsk_common/issues/1672>)
  * Contributors: Shingo Kitagawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-audio-video-recorder (2.2.11-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-audio-video-recorder (2.2.10-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-audio-video-recorder (2.2.9-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-audio-video-recorder (2.2.8-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-audio-video-recorder (2.2.7-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-audio-video-recorder (2.2.6-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-audio-video-recorder (2.2.5-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-audio-video-recorder (2.2.4-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-audio-video-recorder (2.2.3-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-audio-video-recorder (2.2.2-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.2.1-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.2.0-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.1.2-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.1.1-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.1.0-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.17-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.16-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.15-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.14-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 14 May 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.13-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.12-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.11-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.10-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 13 Feb 2016 00:00:00 -0000

ros-one-audio-video-recorder (2.0.9-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 14 Dec 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.8-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 07 Dec 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.7-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 05 Dec 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.6-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 02 Dec 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.5-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 30 Nov 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.4-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 25 Nov 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.3-0jammy) jammy; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 24 Jul 2015 00:00:00 -0000

ros-one-audio-video-recorder (2.0.2-0jammy) jammy; urgency=high




