=== debian/control ===
Source: ros-one-audio-video-recorder
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, ros-one-audio-common-msgs, ros-one-catkin, ros-one-message-filters, ros-one-roscpp, ros-one-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-one-audio-video-recorder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gir1.2-gst-plugins-base-1.0, gir1.2-gstreamer-1.0, gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, gstreamer1.0-tools, libgstreamer-plugins-base1.0-0, libgstreamer-plugins-good1.0-0, libgstreamer1.0-0, libgstreamer1.0-dev, ros-one-audio-common-msgs, ros-one-message-filters, ros-one-roscpp, ros-one-sensor-msgs
Description: ROS package for recording image and audio synchronously
