## ros-one-audio-video-recorder 2.2.16-15jammy.20260106.2052

=== debian/changelog ===
ros-one-audio-video-recorder (2.2.16-15jammy.20260106.2052) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 06 Jan 2026 20:52:58 +0000
