## ros-one-audio-video-recorder 2.2.16-15jammy.20260220.2247

=== debian/changelog ===
ros-one-audio-video-recorder (2.2.16-15jammy.20260220.2247) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 20 Feb 2026 22:47:41 +0000
