## ros-one-audio-video-recorder 2.2.16-15noble.20260106.2059

=== debian/changelog ===
ros-one-audio-video-recorder (2.2.16-15noble.20260106.2059) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 06 Jan 2026 20:59:39 +0000
