## ros-one-audio-video-recorder 2.2.16-15noble.20260220.2303

=== debian/changelog ===
ros-one-audio-video-recorder (2.2.16-15noble.20260220.2303) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 20 Feb 2026 23:03:09 +0000
